<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_5"><data_txt>
		<p>1- هناك عدة أنواع للأخطاء التي يرتكبها المحاسبون من حيث طبيعتها في التسجيل المحاسبي
ومنها:</p>
	</data_txt><options><option ans="true">
		<p>أخطاء الحذف أو السهو</p>
	</option><option ans="false">
		<p>أخطاء اللعب</p>
	</option><option ans="false">
		<p>الجواب الأول والثاني</p>
	</option></options></contents></quiz>